/* Fonts */

 @font-face {
    font-family: 'Source Sans Pro';
    src: url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_regular.eot');
    src: url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_regular.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_regular.woff') format('woff'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_regular.ttf') format('truetype'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_regular.svg#source_sans_pro_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Semibold';
    src: url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_semibold.eot');
    src: url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_semibold.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_semibold.woff') format('woff'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_semibold.ttf') format('truetype'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_semibold.svg#source_sans_pro_semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Bold';
    src: url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_bold.eot');
    src: url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_bold.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_bold.woff') format('woff'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_bold.ttf') format('truetype'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_bold.svg#source_sans_pro_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Light';
    src: url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_light.eot');
    src: url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_light.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_light.woff') format('woff'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_light.ttf') format('truetype'),
         url('/pro/static/assets/fonts/source_sans_pro/eio_source_sans_pro_light.svg#source_sans_pro_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

